.login-public {
  display: flex;
  align-items: center;
  min-height: 100%;
  flex-grow: 1;
  .block-typical {
    width: 400px;
    margin: 0 auto 0;
    border: none;
  }
  .reset-link {
    display: inline-flex;
    font-size: $-font-size-sm;
    justify-content: flex-end;
    font-family: $-font-regular-public;
    color: $--color-text-secondary;
    width: 100%;
  }
  .el-form-item:not(:last-child) {
    margin-bottom: 35px;
  }
  .login__header {
    margin-bottom: 120px;
    flex-direction: column;
    align-items: center;
    @include media-breakpoint-down(sm) {
      margin-bottom: 90px;
    }
    h1 {
      color: $-color-text-primary-public;
      @include media-breakpoint-down(sm) {
        font-size: 30px;
        line-height: 35px;
      }
    }
  }
  .login__header-message {
    text-align: center;
    margin-bottom: 20px;
    font-size: $-font-size-xs;
    color: $--color-gray;
  }
  .login__buttons-wrapper {
    padding-top: 40px;
  }
  .registration-header {
    margin-bottom: 20px;
  }
  .registration-button {
    color: $--color-warning;
  }
}

.user-profile {
  margin-top: 20px;
}
